<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <TitleNekoyesHarvestbenediction>丰收祝福</TitleNekoyesHarvestbenediction>
  <NekoyesHarvestbenediction>受到了未知存在的祝福，你的植物瞬间成熟了。</NekoyesHarvestbenediction>
  <Crash>坠毁</Crash>
  <TraderCrash>一艘商船在抵达你所在的位置时由于计算失误坠毁了。\n\n他们被称作{0}。是{1}。</TraderCrash>
  <ColonistDead>殖民者死亡</ColonistDead>
  <ColonistDeadInIncident>你的殖民者由于处在轨道打击的中心位置，被上帝之杖命中而死亡。</ColonistDeadInIncident>
  <INCOMING>轨道打击</INCOMING>
  <earthquakeINCOMING>侦测到来自空间轨道的动能打击，人类世界里这种武器被称为上帝之杖。</earthquakeINCOMING>
</LanguageData>